/*공통*/
#wrap #sepration{display:none;}
#wrap {background:#121212;}
.content_title{display:none;}
.back-img{display: none; position: absolute; top:0; left:0; z-index: -1;}
.back-img img{display: none;}
.sep-new{width:1720px; margin:0 auto; padding-top:11rem; padding-bottom:1.1rem; position: relative;}
.sep-new:before{content:''; display:block; position:absolute; width:1820px; height:1px; background:#4d4d4d;  bottom:0; left:-50px;}
.sep-new ul li a img{width:0.7rem; vertical-align: middle;}
.sep-new h2{font-size:2.75rem; font-weight:bold; color:#fff; padding-bottom:2.5rem; line-height: 1;}
@media (max-width:1720px){
  .sep-new{width:100%; padding:6rem 1rem 1rem;}
  .back-img img{max-width: 100%; min-height:25rem; object-fit: cover;}
}
@media (max-width:1030px){
  .sep-new h2{padding-bottom: 2rem; font-size:2.3rem;}
  .back-img img{min-height:20rem;}
}
@media (max-width:500px){
  .sep-new h2{font-weight: 800; font-size:2.1rem; line-height: 1.3;}
}

/*상단*/
.tit-zone{font-size:1.5rem;color:rgba(255,255,255,0.5);margin-top:4rem;}
.tit-zone span{color:rgba(255,255,255,0.5); font-weight:bold; position: relative; display: inline-block;}
.ani-txt span::before {-webkit-transition: all 0.5s; transition: all 0.5s; content: attr(title); display: block; position: absolute; top: 0; left: 0; width: 0%; white-space: nowrap; overflow: hidden; color: #fff;}
.ani-txt span:nth-of-type(2)::before { -webkit-transition-delay: 0.1s; transition-delay: 0.1s;}
.ani-txt span:nth-of-type(3)::before {-webkit-transition-delay: 0.2s; transition-delay: 0.2s;}
.ani-txt span:nth-of-type(4)::before { -webkit-transition-delay: 0.3s; transition-delay: 0.3s;}
.ani-txt span:nth-of-type(5)::before { -webkit-transition-delay: 0.4s; transition-delay: 0.4s;}
.ani-txt span:nth-of-type(6)::before { -webkit-transition-delay: 0.5s; transition-delay: 0.5s;}
.ani-txt span:nth-of-type(7)::before { -webkit-transition-delay: 0.6s; transition-delay: 0.6s;}
.ani-txt.on span::before {width: 100%;}
.posting_box{margin: 0 auto; margin-top:4.25rem; overflow:hidden;}
.posting_box img{transform: scale(1.05); transition: 3s;}
.posting_box.active img{transform: scale(1); transition: 3s;}
@keyframes fadeInSlow {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@media (min-width: 2000px) {
  .posting_box img{width:100%; max-height:16rem; object-fit: cover;}
}
@media (max-width:1720px){
  .posting_box img{max-width: 100%; min-height:13rem; object-fit: cover;}
}
@media (max-width:1030px){
  .ani-txt span::before{display: none;}
  .tit-zone span{display: inline; color:#fff;}
  .posting_box.active img{transition-delay: 0.5s;}
  .tit-zone{margin-top:2rem; font-size:1.3rem;}
  .posting_box{margin-top:2rem;}
}

/*검색바*/
.search-bx{background:#000;padding:2.5rem 1rem;display:flex;justify-content:center;margin:4.25rem 0 2.5rem;}
.sel-list .search-bx {margin-bottom:unset;}
.sel-list .search-bx option{color:#333;}
.search-bx select{width:7.75rem;border:none;border-bottom:2px solid #fff; font-size:0.9rem; background: url("/images/default/content/sel.svg") no-repeat right+10px center; background-size: 15px;}
.search-bx .bar-input{width:17rem; border:none; border-bottom:2px solid #fff; position:relative;margin-left:1rem;}
.bar-input input[type="text"] {margin:0;background:none;padding-right:50px;border:none; color:#fff;}
.bar-input input[type="submit"] {position:absolute; width: 21px; cursor: pointer; height: 20px;
  background: url('/images/default/content/btn_search.svg')no-repeat center center; padding: 0; min-width: auto; border: none; top: 50%; transform: translateY(-50%); right: 1rem;}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-text-fill-color: #fff;
  -webkit-box-shadow: 0 0 0px 1000px #000 inset;
  transition: background-color 5000s ease-in-out 0s;
}
@media (max-width:1030px){
  .search-bx{margin:3rem 0 2rem; padding:1.5rem 1rem;}
}
@media (max-width:767px){
  .search-bx select{width:5rem;}
  .search-bx .bar-input{    width: calc(100% - 5rem);}
}